<html>
	<!-- tells the browser to read the contents of the file as HTML -->

	<head>
		<!-- contains the details of the HTML			
		 -->
		<title>Activity 2</title>
		<!-- title - defines the title of the document -->
	</head>

    <body>
         <!- - body - contains the actual content of the file - ->

        <h1>How to have a healthy life style</h1>
        <h3>This website teaches you how to have a healthy life style to live longer and happy.</h3>

        <p>In order to have a healthy lifestyle we must define first what is a heathy lifestyle. A healthy life style is feeling better mentally and physically. a healthy lifestyle can also be defined as having low risk of getting serious underlying conditions such as illnesses and diseases. Besides of being able to feel better mentally and physically their are also other benefits of havinga a healthy lifestyles includes; may help you live longer and happier, keeps the skin glowing and healthy (also teen and eyes could improve), boots immunity, strengthens bones and help the digestive system function well and better.</p>
       <!- - Ordered List and List Items -->
        <hr>

<h2>Tips on how to have a healthy lifetsyle</h2>
<p>Here are the folliwng tips on how to have a heathy lifestye mentally and physically;</p>

        	<! -- Nested List -->
        		<ul>
        			<li>Physical ways of maintaining a healthy lifestyle</li>
                      <ol>
                      	<li>Exercise Regularly</li>
                      	<li>Avoid eating junk foods regularly</li>
                        <li>Eat healthy foods everyday</li>
                        <li>Sleep regularly atleast 7-8 hours of sleep</li>
                        <li>Avoid drinking alchohol and avoid smoking</li>
                        <li>Always stay hydrated</li>

                      </ol>
        			<li>Emotonal or mental ways of having a healthy lifestyle</li>
        		<ol>
        			<li>Manage stress</li>
        			<li>Communicate with people inculding; friends, family and relatives</li>
              <li>Think before you do or say</li>
              <li>self-control and self-respect</li>
              <li>Express your feelings in a calm or healthy way</li>
        		</ol>
        </ul>

        <p>Having a good physical healthy lifestyle is very important because having a heathy physical status you are free from having such unpleasant or deadly diseases. Having a goood physical healthy lifestyle could result into having a great body including; muscle growth, flawless skin, strong teeth, weight management, being able to do the activities and many more. <br> <br> Besides of having a good physical healthy lifestyle, having a good emotinal lifestyle could result into better comunication towards yourself but also to the other people around you including friends, families and relatives. Having good emotinal healthy lifestyle this could affect your metal state including being able to do things that you love, you have a better self-control and self-respect and to those people around you, being able to understand others and yourself, accomplish goals, living happier and more. </p>

        <! -- horizontal rule-->
        	<hr>

        	<strong>ANS</strong>
        	<em>SHS</em>
    <body>


</html>